Subject: Stopping News Crashes - Help!!

From: David Ramsden <[email-masked]>
Date: Mon, 12 Apr 1999 11:41:15 +0000 (GMT)

Hi,

Here is my problem. When I do a shutdown command (-h -r anything) it gets to
the stopping news service bit and crashes. Well not crashes as such as I can
do a Alt+F2(F3, F4, F5, F6 etc.) but can'nt type anything in to login again
and I can do a Ctrl+Break (what ever that does?).

This has happened to me before and I just re-installed the whole lot again.
Any help (its not the Kernel either)?

Thanks and Regards,
-- 
|   David Ramsden - [email-masked]
|           _________________________________________
|___ inux  / Running ARMLinux on an Acorn RiscPC 700
__________/ StrongARM (233Mhz) with 64Mb of RAM

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]